LifterLMS Version 4.18.0

This is the last release of LifterLMS that will declare support for PHP 7.2. PHP 7.2 reached its official end of life on November 30, 2020. With the next release of LifterLMS the minimum supported PHP version will be raised to 7.3. If you’re currently using PHP 7.2 please contact your host and request an upgrade to a supported PHP version as soon as possible!

Updates
  • Tested up to WordPress core version 5.7
  • Updated several occurrences of json_encode() with preferred wp_json_encode().
Bug fixes
  • Added a tie-breaker when there are multiple enrollment statuses with the same date & time. Thanks @pondermatic!
  • On admin order pages and tables don’t print links for deleted students.
  • Fixed an issue on admin order pages when viewing an order for a deleted student.

Leave a Comment

Your email address will not be published. Required fields are marked *